Available Versions of ModSecurity

ModSecurity 2.7

  • apache 2.4.7
  • modsecurity 2.7.7
  • OWASP ModSecurity Core Rule Set ([commit c63affc9dfa6294ecf8782ae4d1f1fb2c9fd5a18]) included by default